package org.kde.qt;


/** Override these methods in subclasses of {@link QDoubleValidator} to customise event handling behaviour */
public interface QDoubleValidatorEventHandling {
	void childEvent(QChildEvent arg1);
	void customEvent(QCustomEvent arg1);
	void timerEvent(QTimerEvent arg1);
}

